You are viewing documentation for version 3 of the AWS SDK for Ruby. Version 2 documentation can be found here.

Module: Aws::Greengrass::Errors

Defined in:
gems/aws-sdk-greengrass/lib/aws-sdk-greengrass/errors.rb